/* Custom styles */
body {
	font-family: 'Open Sans', sans-serif;
	font-size:17px;
	line-height:29px;
	color:#1c1c1c;
	font-weight:400;
	background-color:#e4e4e4;
}

a {
	color:#00a3db;
}

a:hover {
	color:#00a3db;
	text-decoration:underline;
}

a, 
a:hover {
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

p:empty, 
p:last-child {
	margin-bottom:0;
}

.button {
	color:#fff;
	text-decoration:none;
	font-weight:700;
	font-size:16px;
	text-transform:uppercase;
	display:inline-block;
	padding:15px;
	line-height:1;
	background-color:#00a3db;
	border:1px solid #00a3db;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}

.button:hover {
	color:#00a3db;
	background-color:#fff;
	text-decoration:none;
}


/* Navbar */
.navbar {
	background-color:#0090c7;
	padding:0;
}

.navbar .nav-wrap {
	width:100%;
	padding:25px 45px;
	background-color:#00a3db;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.navbar-expand-md .navbar-nav .nav-link {
	padding:0 15px;
	font-family:'Georgia', sans-serif;
	text-transform:uppercase;
	font-weight:400;
	color:#fff;
}

.navbar-dark .navbar-nav .active > .nav-link {
	color:rgba(255,255,255,0.5);
}

.navbar .header-right {
	color:#fff;
	font-weight:700;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
}

.navbar .header-right a {
	text-decoration:none;
	color:#fff;
}

.navbar .header-right i.fa {
	margin-right:10px;
}

.after-navbar .header-logo {
	border-bottom:10px solid #194da2;
}

.after-navbar .header-logo:nth-child(2) {
	border-color:#436c33;
}

.after-navbar .header-logo:nth-child(3) {
	border-color:#d90d15;
}

/* Wrapper */
.wrapper {
	padding:0;
}

#wrapper-footer-full {
	background-color:#f1f1f1;
	padding:20px 0;
	font-size:16px;
	line-height:25px;
}

#wrapper-footer-full span {
	float:left;
	margin-right:30px;
	padding-top:10px;
}

#wrapper-footer-full span i.fa {
	font-size:30px;
}

#wrapper-footer-full p {
	overflow:hidden;
}

#wrapper-footer-full a {
	color:#1c1c1c;
	text-decoration:none;
}

#wrapper-footer-full div > .fa {
	margin-right:15px;
}

#wrapper-footer {
	background-color:#0090c7;
	color:#fff;
	font-size:15px;
}

#wrapper-footer .footer-wrapper {
	background-color:#00a3db;
	padding-top:30px;
	padding-bottom:30px;
}

/* Front page */
.section-slider .slick-slide > div > div {
	display:block !important;
}

.section-slider .slick-arrow {
	font-size:35px;
	width:60px;
	height:60px;
	line-height:1;
	text-align:center;
	background-color:#000;
	color:#fff;
	padding:10px;
	position:absolute;
	top:50%;
	margin-top:-30px;
	left:0;
	z-index:99;
	display:block;
	cursor:pointer;
}

.section-slider .slick-arrow.slick-next {
	left:auto;
	right:0;
}

.front-page .section-1,
.front-page .section-3 {
	padding:45px 0;
	background-color:#fff;
}

.front-page .section-1 .entry-content h2,
.front-page .section-2 .entry-content h2,
.front-page .section-3 h2,
.inner-page .page-section h2,
.beneficiaries-page .section-1 .entry-content h2 {
	font-size:30px;
	font-family:'Georgia', sans-serif;
	font-weight:400;
	margin-bottom:20px;
}

.front-page .section-2 .row {
	margin-left:0;
	margin-right:0;
}

.front-page .section-2 .entry-content {
	padding:45px 0;
}

.front-page .section-2 .left-column .entry-content {
	padding-right:13%;
}

.front-page .section-2 .right-column .entry-content {
	padding-left:13%;
}

.front-page .section-2 .left-column,
.front-page .section-2 .left-column .entry-content {
	background-color:#bababa;
}

.front-page .section-2 .right-column,
.front-page .section-2 .right-column .entry-content {
	background-color:#cfcfcf;
}

.front-page .section-3 {
	padding-bottom:80px;
}

.front-page .section-3 h2 {
	margin-bottom:50px;
	color:#00a3db;
	text-align:center;
}

.hero-section {
	position:relative;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
}

.hero-section img {
	visibility:hidden;
	opacity:0;
}

.hero-section .container {
	top:0;
	z-index:1;
	left:0;
	right:0;
	position:absolute;
	height:100%;
}

.hero-section .d-flex {
	height:100%;
}

.hero-section h1.page-title {
	font-size:60px;
	font-weight:700;
	color:#fff;
	margin-bottom:0;
}

/* Inner page */
.inner-page .page-section {
	padding:75px 0;
	line-height:27px;
}

.inner-page .section-1 {
	background-color:#fff;
}

.inner-page .page-section .entry-content ol {
	padding-left:20px;
}

.inner-page .page-section .entry-content ol > li {
	padding-left:15px;
	margin-bottom:35px;
}

/* History page */
.history-page .section-1,
.history-page .section-3 {
	background-color:#f5f5f5;
}

.history-page .section-2 {
	background-color:#fff;
}

.history-page .page-section h2 {
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:1px dashed #bebdbd;
	color:#00a3db;
}

/* Contact Page */
.contact-page .section-1,
.beneficiaries-page .section-1 {
	padding:80px 0;
	background-color:#fff;
}

.contact-page .section-1 .entry-content h3 {
	font-size:25px;
	color:#00a3db;
	font-weight:400;
	font-family:'Georgia', sans-serif;
	padding-bottom:20px;
	margin-bottom:25px;
	border-bottom:5px solid #00a3db;
}

.contact-page .section-1 .entry-content .row:first-of-type > div:nth-child(3) p {
	font-size:19px;
}

.contact-page .section-1 .entry-content .row:first-of-type > div:nth-child(3) p > strong {
	font-size:17px;
}

/* Beneficiaries Page */
.beneficiaries-page .section-1 .entry-content h2 {
	padding-bottom:22px;
	margin-bottom:25px;
	border-bottom:1px dashed #bebdbd;
	color:#00a3db;
}

.beneficiaries-page .section-1 .entry-content img {
	margin-bottom:15px;
	display:block;
}

.beneficiaries-page .beneficiary-item:not(:last-child) {
	padding-bottom:55px;
	margin-bottom:55px;
	border-bottom:1px solid #bebdbd;
}

.beneficiaries-page .beneficiary-item .button {
	padding-top:10px;
	padding-bottom:10px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

/* Apply page */
.application-page .section-1 {
	color:#4b4b4b;
}

.application-page .section-1 .entry-content h2 {
	color:#00a3db;
}

.application-page .section-1 .entry-content a.button {
	width:100%;
	padding-left:0;
	padding-right:0;
	text-align:center;
}

.application-page .section-1 .gform_wrapper ul.gform_fields li.gfield {
	padding-right:0;
	overflow:hidden;
}

.application-page .section-1 .gform_wrapper ul.gform_fields li.gfield#field_1_1,
.application-page .section-1 .gform_wrapper ul.gform_fields li.gfield#field_1_2,
.application-page .section-1 .gform_wrapper ul.gform_fields li.gfield#field_1_3,
.application-page .section-1 .gform_wrapper ul.gform_fields li.gfield#field_1_4,
.application-page .section-1 .gform_wrapper ul.gform_fields li.gfield#field_1_5 {
	float: left;
	margin-left: 2.564102564102564% !important;
	width: 31.623931623931625%;
	clear:none !important;
}

.application-page .section-1 .gform_wrapper ul.gform_fields li.gfield#field_1_1,
.application-page .section-1 .gform_wrapper ul.gform_fields li.gfield#field_1_4 {
	margin-left:0 !important;
}

.application-page .section-1 .gform_wrapper ul.gform_fields li.gfield#field_1_6 {
	padding-top:16px;
}

.application-page .section-1 .gform_wrapper .top_label div.ginput_container {
	margin-top: 0;
	position:relative;
}

.application-page .section-1 .gform_wrapper .top_label .gfield_label,
.application-page .section-1 .gchoice_select_all, 
.application-page .section-1 .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label, 
.application-page .section-1 .gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label {
	font-weight:600;
}

.application-page .section-1 .gform_wrapper .top_label #field_1_1 .gfield_label,
.application-page .section-1 .gform_wrapper .top_label #field_1_2 .gfield_label,
.application-page .section-1 .gform_wrapper .top_label #field_1_3 .gfield_label,
.application-page .section-1 .gform_wrapper .top_label #field_1_4 .gfield_label,
.application-page .section-1 .gform_wrapper .top_label #field_1_5 .gfield_label,
.application-page .section-1 .gform_wrapper .top_label #field_1_7 .gfield_label,
.application-page .section-1 .gform_wrapper .top_label #field_1_13 .gfield_label,
.application-page .section-1 .gform_wrapper .top_label #field_1_14 .gfield_label,
.application-page .section-1 .gform_wrapper .top_label #field_1_17 .gfield_label,
.application-page .section-1 .gform_wrapper .top_label #field_1_19 .gfield_label,
.application-page .section-1 .gform_wrapper .top_label #field_1_20 .gfield_label,
.application-page .section-1 .gform_wrapper .top_label #field_1_21 .gfield_label {
	display:none;
}

.application-page .section-1 .gform_wrapper .top_label #field_1_9 .gfield_label,
.application-page .section-1 .gform_wrapper .top_label #field_1_9 div.ginput_container,
.application-page .section-1 .gform_wrapper .top_label #field_1_10 .gfield_label,
.application-page .section-1 .gform_wrapper .top_label #field_1_10 div.ginput_container,
.application-page .section-1 .gform_wrapper .top_label #field_1_11 .gfield_label,
.application-page .section-1 .gform_wrapper .top_label #field_1_11 div.ginput_container,
.application-page .section-1 .gform_wrapper .top_label #field_1_12 .gfield_label,
.application-page .section-1 .gform_wrapper .top_label #field_1_12 div.ginput_container,
.application-page .section-1 .gform_wrapper .top_label #field_1_16 .gfield_label,
.application-page .section-1 .gform_wrapper .top_label #field_1_16 div.ginput_container {
	float:left;
}

.application-page .section-1 .gform_wrapper .top_label #field_1_9,
.application-page .section-1 .gform_wrapper .top_label #field_1_10,
.application-page .section-1 .gform_wrapper .top_label #field_1_11,
.application-page .section-1 .gform_wrapper .top_label #field_1_12,
.application-page .section-1 .gform_wrapper .top_label #field_1_16 {
	padding-bottom:15px;
	border-bottom:1px solid #c0c0c0;
}

.application-page .section-1 .gform_wrapper .top_label #field_1_9 .gfield_label,
.application-page .section-1 .gform_wrapper .top_label #field_1_10 .gfield_label,
.application-page .section-1 .gform_wrapper .top_label #field_1_11 .gfield_label,
.application-page .section-1 .gform_wrapper .top_label #field_1_12 .gfield_label,
.application-page .section-1 .gform_wrapper .top_label #field_1_16 .gfield_label {
	width: 82.90598290598291%;
	margin-bottom:0;
	padding-top:10px;
	font-weight:400;
}

.application-page .section-1 .gform_wrapper .top_label #field_1_9 div.ginput_container,
.application-page .section-1 .gform_wrapper .top_label #field_1_10 div.ginput_container,
.application-page .section-1 .gform_wrapper .top_label #field_1_11 div.ginput_container,
.application-page .section-1 .gform_wrapper .top_label #field_1_12 div.ginput_container,
.application-page .section-1 .gform_wrapper .top_label #field_1_16 div.ginput_container {
	margin-left: 2.564102564102564%;
	width: 14.52991452991453%;
}

.application-page .section-1 .gform_wrapper .top_label #field_1_9 div.ginput_container:before,
.application-page .section-1 .gform_wrapper .top_label #field_1_10 div.ginput_container:before,
.application-page .section-1 .gform_wrapper .top_label #field_1_11 div.ginput_container:before,
.application-page .section-1 .gform_wrapper .top_label #field_1_16 div.ginput_container:before {
	content:'$';
	position:absolute;
	left:-20px;
	top:6px;
	font-weight:700;
	color:#00a3db;
}

.application-page .section-1 .gform_wrapper .top_label #field_1_9 input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.application-page .section-1 .gform_wrapper .top_label #field_1_10 input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.application-page .section-1 .gform_wrapper .top_label #field_1_11 input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.application-page .section-1 .gform_wrapper .top_label #field_1_12 input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.application-page .section-1 .gform_wrapper .top_label #field_1_16 input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding:5px 15px;
}

.application-page .section-1 .gform_wrapper .top_label #field_1_16 {
	padding-top:15px;
	border-top:1px solid #c0c0c0;
}

.application-page .section-1 .gform_wrapper .top_label #field_1_8 {
	margin-top:30px;
	padding-bottom:15px;
}

.application-page .section-1 .gform_wrapper .top_label #field_1_13 {
	margin-top:30px;
}

.application-page .section-1 .gform_wrapper .top_label #field_1_13 .ginput_container,
.application-page .section-1 .gform_wrapper .top_label #field_1_14 .ginput_container,
.application-page .section-1 .gform_wrapper .top_label #field_1_17 .ginput_container,
.application-page .section-1 .gform_wrapper .top_label #field_1_18 .ginput_container {
	max-width:66.7%;
}

.application-page .section-1 .gform_wrapper .top_label input.medium,
.application-page .section-1 .gform_wrapper textarea.medium {
	width:100%;
	border:1px solid #c0c0c0;
}

.application-page .section-1 .gform_wrapper .top_label .ginput_container_date {
	max-width:360px;
}

.application-page .section-1 .gform_wrapper .top_label .ginput_container_date:after {
	content:'\f073';
	font-family:'FontAwesome';
	position:absolute;
	right:15px;
	top:15px;
	pointer-events:none;
}

.application-page .section-1 .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.application-page .section-1 .gform_wrapper textarea.medium {
	padding:15px;
	font-size:17px;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}

.application-page .section-1 .gform_wrapper ul.gfield_radio li {
	display:inline-block;
	margin-right:30px;
	overflow:visible;
}

.application-page .section-1 .gform_wrapper .gfield_radio li input[type="radio"] {
	margin-right:15px;
	display:none;
}

.application-page .section-1 .gform_wrapper ul.gfield_radio li input[type="radio"] + label {
	position:relative;
	padding-left:45px;
	margin-left:0;
	padding-top:5px;
}

.application-page .section-1 .gform_wrapper ul.gfield_radio li input[type="radio"] + label:before {
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:30px;
	height:30px;
	display:block;
	border:2px solid #00a3db;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.application-page .section-1 .gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label:after {
	content:'';
	width:10px;
	height:10px;
	background-color:#00a3db;
	display:block;
	position:absolute;
	left:10px;
	top:10px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;	
}

.application-page .section-1 .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: 100% !important;
}

.application-page .section-1 .gform_wrapper ul.gform_fields li.gfield#field_1_4.gfield_error {
	clear:left !important;
}

.application-page .section-1 .gform_wrapper .gform_footer input.button {
	font-size:18px;
	margin-right:0;
	width: 145px;
	background-color:#0f89c6;
	border-color:#0f89c6;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.application-page .section-1 .gform_wrapper .gform_footer input.button:hover {
	color:#0f89c6;
	background-color:#fff;
}

.error404 .section-1,
.search .section-1 {
	padding:80px 0;
	background-color:#fff;
}

#searchform .button {
	padding:5px;
}

/* Media Queries */
@media (min-width:1521px) {
	.container-fluid {
		max-width:1520px;
		margin:0 auto;
	}
}

@media (max-width:1024px) {
	.application-page .section-1 .gform_wrapper ul.gform_fields li.gfield.gfield_error + li.gfield.gfield_error {
		margin-top: 16px;
	}
}

@media (max-width:991px) {
	.navbar .header-right {
		margin-top: 30px;
		margin-left: auto;
	}
	
	.application-page .section-1 .gform_wrapper .top_label #field_1_9 .gfield_label, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_10 .gfield_label, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_11 .gfield_label, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_12 .gfield_label, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_16 .gfield_label {
		width: 65.81196581196582%;
	}
	
	.application-page .section-1 .gform_wrapper .top_label #field_1_9 div.ginput_container, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_10 div.ginput_container, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_11 div.ginput_container, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_12 div.ginput_container, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_16 div.ginput_container {
		width: 31.623931623931625%;
	}
	
	
}

@media (max-width:767px ) {
	
	.navbar .header-right {
		margin-top: 0;
		margin-left: auto;
	}

	.navbar .nav-wrap {
		padding-left:15px;
		padding-right:15px;
	}
	
	.navbar-expand-md .navbar-nav .nav-link {
		padding: 10px 15px;
	}
	
	.navbar-dark .navbar-toggler {
		border:none;
		
	}
	
	.navbar-dark .navbar-toggler-icon {
		background:none;
	}
	
	.navbar-toggler-icon {
		position:relative;
		border-bottom:5px solid #fff;
	}

	.navbar-toggler-icon:before,
	.navbar-toggler-icon:after {
		content:'';
		height:5px;
		width:100%;
		display:block;
		position:absolute;
		top:0;
		background-color:#fff;
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}

	.navbar-toggler-icon:after {
		top:13px;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
		border-bottom-color:transparent;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
		top:13px;
		-moz-transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		-o-transform:rotate(45deg);
		transform:rotate(45deg);
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
		-moz-transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
		-o-transform:rotate(-45deg);
		transform:rotate(-45deg);
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}
	
	.front-page .section-3 div[class^="col-"] {
		margin-bottom:30px;
	}
	
	.application-page .section-1 .gform_wrapper ul.gform_fields li.gfield#field_1_1, 
	.application-page .section-1 .gform_wrapper ul.gform_fields li.gfield#field_1_2, 
	.application-page .section-1 .gform_wrapper ul.gform_fields li.gfield#field_1_3, 
	.application-page .section-1 .gform_wrapper ul.gform_fields li.gfield#field_1_4, 
	.application-page .section-1 .gform_wrapper ul.gform_fields li.gfield#field_1_5 {
		float: none;
		margin-left: 0 !important;
		width: 100%;
		clear: both !important;
	}
	
	.application-page .section-1 .gform_wrapper .top_label #field_1_9 .gfield_label, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_10 .gfield_label, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_11 .gfield_label, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_12 .gfield_label, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_16 .gfield_label {
		padding-right: 15px;
		padding-top:0;
	}
	
	.application-page .section-1 .gform_wrapper .top_label #field_1_13 .ginput_container, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_14 .ginput_container, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_17 .ginput_container, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_18 .ginput_container {
		max-width: 100%;
	}
}

@media (max-width:568px) {
	.hero-section h1.page-title {
		font-size: 40px;
	}
	
}

@media (max-width:480px) {
	.after-navbar .d-flex,
	#wrapper-footer-full .d-flex {
		-moz-flex-direction:column;
		-webkit-flex-direction:column;
		flex-direction:column;
	}
	
	#wrapper-footer-full .d-flex > div {
		width:100%;
	}
	
	#wrapper-footer-full .d-flex > div:last-child {
		margin-top:30px;
	}
	
	#wrapper-footer-full span {
		margin-right: 15px;
	}
	
	.hero-section h1.page-title {
		font-size: 30px;
	}
	
	.application-page .section-1 .gform_wrapper .top_label #field_1_9 .gfield_label, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_10 .gfield_label, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_11 .gfield_label, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_12 .gfield_label, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_16 .gfield_label {
		width: 100%;
		padding-right:0;
		margin-bottom:15px;
	}
	
	.application-page .section-1 .gform_wrapper .top_label #field_1_9 div.ginput_container, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_10 div.ginput_container, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_11 div.ginput_container, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_12 div.ginput_container, 
	.application-page .section-1 .gform_wrapper .top_label #field_1_16 div.ginput_container {
		margin-left: 0;
		width: 100%;
	}
}